acknowledgement: null
cdm_data_type: TimeSeries
comment: null
contributor_name: Marine Institute - CTec - SmartAtlantic
contributor_role: ''
coverage_content_type: null
creator_email: SmartBay@smartbay.ca
creator_name: Marine Institute
creator_type: null
creator_url: https://www.mi.mun.ca/departments/centreforappliedoceantechnology/
data_maintenance_note: null
dataset:
  air_dewpoint_avg:
    data_type: float
    long_name: Air Dewpoint Avg
    units: degree_C
  air_humidity_avg:
    data_type: float
    long_name: Air Humidity Avg
    units: '1'
  air_pressure_avg:
    data_type: float
    long_name: Air Pressure
    units: mbar
  air_temp_avg:
    data_type: float
    long_name: Air Temp Avg
    units: degree_C
  curr_dir10_avg:
    data_type: short
    long_name: Curr Dir10 Avg
    units: degree
  curr_dir11_avg:
    data_type: short
    long_name: Curr Dir11 Avg
    units: degree
  curr_dir12_avg:
    data_type: short
    long_name: Curr Dir12 Avg
    units: degree
  curr_dir13_avg:
    data_type: short
    long_name: Curr Dir13 Avg
    units: degree
  curr_dir14_avg:
    data_type: short
    long_name: Curr Dir14 Avg
    units: degree
  curr_dir15_avg:
    data_type: short
    long_name: Curr Dir15 Avg
    units: degree
  curr_dir16_avg:
    data_type: short
    long_name: Curr Dir16 Avg
    units: degree
  curr_dir17_avg:
    data_type: short
    long_name: Curr Dir17 Avg
    units: degree
  curr_dir18_avg:
    data_type: short
    long_name: Curr Dir18 Avg
    units: degree
  curr_dir19_avg:
    data_type: short
    long_name: Curr Dir19 Avg
    units: degree
  curr_dir20_avg:
    data_type: short
    long_name: Curr Dir20 Avg
    units: degree
  curr_dir2_avg:
    data_type: short
    long_name: Curr Dir2 Avg
    units: degree
  curr_dir3_avg:
    data_type: short
    long_name: Curr Dir3 Avg
    units: degree
  curr_dir4_avg:
    data_type: short
    long_name: Curr Dir4 Avg
    units: degree
  curr_dir5_avg:
    data_type: short
    long_name: Curr Dir5 Avg
    units: degree
  curr_dir6_avg:
    data_type: short
    long_name: Curr Dir6 Avg
    units: degree
  curr_dir7_avg:
    data_type: short
    long_name: Curr Dir7 Avg
    units: degree
  curr_dir8_avg:
    data_type: short
    long_name: Curr Dir8 Avg
    units: degree
  curr_dir9_avg:
    data_type: short
    long_name: Curr Dir9 Avg
    units: degree
  curr_dir_avg:
    data_type: float
    long_name: Curr Dir Avg
    units: degree
  curr_spd10_avg:
    data_type: short
    long_name: Curr Spd10 Avg
    units: mm s-1
  curr_spd11_avg:
    data_type: short
    long_name: Curr Spd11 Avg
    units: mm s-1
  curr_spd12_avg:
    data_type: short
    long_name: Curr Spd12 Avg
    units: mm s-1
  curr_spd13_avg:
    data_type: short
    long_name: Curr Spd13 Avg
    units: mm s-1
  curr_spd14_avg:
    data_type: short
    long_name: Curr Spd14 Avg
    units: mm s-1
  curr_spd15_avg:
    data_type: short
    long_name: Curr Spd15 Avg
    units: mm s-1
  curr_spd16_avg:
    data_type: short
    long_name: Curr Spd16 Avg
    units: mm s-1
  curr_spd17_avg:
    data_type: short
    long_name: Curr Spd17 Avg
    units: mm s-1
  curr_spd18_avg:
    data_type: short
    long_name: Curr Spd18 Avg
    units: mm s-1
  curr_spd19_avg:
    data_type: short
    long_name: Curr Spd19 Avg
    units: mm s-1
  curr_spd20_avg:
    data_type: short
    long_name: Curr Spd20 Avg
    units: mm s-1
  curr_spd2_avg:
    data_type: short
    long_name: Curr Spd2 Avg
    units: mm s-1
  curr_spd3_avg:
    data_type: short
    long_name: Curr Spd3 Avg
    units: mm s-1
  curr_spd4_avg:
    data_type: short
    long_name: Curr Spd4 Avg
    units: mm s-1
  curr_spd5_avg:
    data_type: short
    long_name: Curr Spd5 Avg
    units: mm s-1
  curr_spd6_avg:
    data_type: short
    long_name: Curr Spd6 Avg
    units: mm s-1
  curr_spd7_avg:
    data_type: short
    long_name: Curr Spd7 Avg
    units: mm s-1
  curr_spd8_avg:
    data_type: short
    long_name: Curr Spd8 Avg
    units: mm s-1
  curr_spd9_avg:
    data_type: short
    long_name: Curr Spd9 Avg
    units: mm s-1
  curr_spd_avg:
    data_type: float
    long_name: Curr Spd Avg
    units: mm s-1
  latitude:
    data_type: double
    long_name: Latitude
    units: degrees_north
  longitude:
    data_type: double
    long_name: Longitude
    units: degrees_east
  precise_lat:
    data_type: double
    long_name: Precise Latitude
    units: degrees_north
  precise_lon:
    data_type: double
    long_name: Precise Longitude
    units: degrees_east
  station_name:
    data_type: String
    long_name: Station Name
    units: .nan
  surface_temp_avg:
    data_type: float
    long_name: Surface Temp Avg
    units: degree_C
  time:
    data_type: double
    long_name: Timestamp
    units: seconds since 1970-01-01T00:00:00Z
  wave_dir_avg:
    data_type: short
    long_name: Sea Surface Wave From Direction
    units: degree
  wave_ht_max:
    data_type: float
    long_name: Wave Ht Max
    units: m
  wave_ht_sig:
    data_type: float
    long_name: Wave Ht Sig
    units: m
  wave_period_max:
    data_type: float
    long_name: Sea Surface Wave Maximum Period
    units: s
  wave_spread_avg:
    data_type: byte
    long_name: Wave Spread Avg
    units: degree
  wind_dir2_avg:
    data_type: short
    long_name: Wind From Direction 2
    units: degree
  wind_dir_avg:
    data_type: short
    long_name: Wind From Direction
    units: degree
  wind_spd2_avg:
    data_type: float
    long_name: Wind Speed Average 2
    units: m s-1
  wind_spd2_max:
    data_type: float
    long_name: Wind Speed Max 2
    units: m s-1
  wind_spd_avg:
    data_type: float
    long_name: Wind Speed Average
    units: m s-1
  wind_spd_max:
    data_type: float
    long_name: Wind Speed Max
    units: m s-1
date_created: '2019-06-26T17:23:01Z'
date_issued: null
date_modified: '2023-12-05T09:00:01Z'
distributor_name: null
erddap_dataset_url: https://www.smartatlantic.ca/erddap/tabledap/SMA_st_johns_burnin
geospatial_bounds: null
geospatial_lat_max: 47.56716
geospatial_lat_min: 47.56716
geospatial_lat_resolution: null
geospatial_lat_units: degrees_north
geospatial_lon_max: -52.63057833333333
geospatial_lon_min: -52.63057833333333
geospatial_lon_resolution: null
geospatial_lon_units: degrees_east
geospatial_vertical_max: null
geospatial_vertical_min: null
geospatial_vertical_positive: null
geospatial_vertical_resolution: null
geospatial_vertical_units: null
history: ''
id: null
institution: MI
keywords: dew,currents,winds,Surface Winds,temperature,air_pressure,data,wind_spd_max,ocean,wave_period_max,air,swell,wind,Wave
  Period,Sea Level Pressure,swells,speed,direction,air_humidity_avg,spd,wave_ht_max,humidity,sea,pressure,point,time,dewpoint,sig,level,waves,st.,wave,air_dewpoint_avg,curr,sea_surface_wave_to_direction,name,atmospheric,Atmospheric
  Winds,spread,Swells,identifier,Atmospheric Pressure Measurements,marine,curr_spd_avg,Wave
  Speed-Direction,period,static,dir,wave_ht_sig,Earth Science,air_pressure_avg,Atmospheric
  Pressure,max,wind_spd_avg,oceans,wave_spread_avg,wind_dir_avg,average,Ocean Waves,meteorology,seaSurfaceHeight,surfaceCurrents,surface,Oceans,station,institute,Static
  Pressure,surface waves,timestamp,measurements,seaSurfaceTemperature,surface_temp_avg,wave_dir_avg,air_temp_avg,wind_from_direction,dew
  point,Atmosphere,station_name,atmosphere,curr_dir_avg,sea_surface_swell_wave_period
keywords_fra: seaSurfaceTemperature,seaSurfaceHeight,surfaceCurrents
keywords_vocabulary: GCMD Science Keywords
language: eng
language_country: CAN
license: The data may be used and redistributed for free but is not intended\nfor
  legal use, since it may contain inaccuracies. Neither the data\nContributor, ERD,
  NOAA, nor the United States Government, nor any\nof their employees or contractors,
  makes any warranty, express or\nimplied, including warranties of merchantability
  and fitness for a\nparticular purpose, or assumes any legal liability for the accuracy,\ncompleteness,
  or usefulness, of this information.
naming_authority: ''
platform_id: 3MB00380
platform_id_authority: null
platform_name: null
platform_role: null
processing_level: ''
progress_code: null
project: SmartAtlantic
publisher_country: CAN
publisher_email: SmartBay@smartbay.ca
publisher_institution: null
publisher_name: SmartAtlantic
publisher_type: null
publisher_url: https://www.smartatlantic.ca/
scope_code: dataset
standard_name_vocabulary: CF Standard Name Table v79
summary: 'A 3 metre diameter meteorological/oceanographic buoy built by AXYS Environmental
  Technologies of Sidney, British Columbia. The buoy is located in St. John''s Bay
  just north of Cape Spear at the approaches to St. John''s Harbour in about 160 m.
  water depth. The buoy''s purpose is to monitor and transmit in near real time meteorological
  and oceanographic data in support of operational efficiency, safety and situational
  awareness for marine transportation. The buoy also provides a continuous data feed
  in support of the Science and R&D community.The buoy is capable of measuring a variety
  of atmospheric and surface conditions including: wind speed and direction, air temperature,
  humidity, dew point, barometric pressure, water temperature, current speed and direction
  (0.5 m. depth), wave height, direction and period as well as wave spectral information.
  The buoy is also equipped with an Aids to Navigation Information System (ATONiS)
  allowing direct transmittal of the buoy data to a ship''s bridge.'
summary_fra: null
time_coverage_duration: null
time_coverage_end: '2023-12-05T09:00:01Z'
time_coverage_resolution: null
time_coverage_start: '2019-06-26T17:23:01Z'
title: St. John's Buoy - burn-in test
title_fra: null
use_constraints: null
